forum_session:
   tableName: forum_session
   tableType:
     engine: MyISAM
     charset: utf8
   actAs: [Timestampable]
   columns:
     sid:
       type: string(32)
       notnull: true
     id_users:
       type: integer
       notnull: true
     namerobot:
       type: string(255)
       notnull: true
     date_time:
       type: integer
       notnull: true
     date_time_last:
       type: integer
       unsigned: true
       notnull: true
     showmsg:
       type: text
       notnull: true
